html {
  max-width: 70ch;
  padding: 1em 1em;
  margin: auto;
  line-height: 1.5;
  font-size: 1.25em;
  font-family: "Segoe UI", Roboto, Ubuntu;
}


h1,h2,h3,h4,h5,h6 {
  margin: 0.75em 0 0.75em;
  color: #262626;
}

p,ul,ol {
  margin-bottom: 1em;
  color: #1d1d1d;
  font-family: "Segoe UI", Roboto, Ubuntu;
}



/* Page background color */
body {
  background-color: #F2F8FF;
} 



/* Center images */
img {
  display: block;
  margin: auto;
  width: 50%;
}